@charset "utf-8";
/* CSS Document */
/* external code */

input[type="text"], input[type="password"], input[type="email"], select, input[type="tel"], input[type="url"], textarea, td.actions .coupon .input-text, .searchform input {
	/* background: none repeat scroll 0 0 #f7f7f7;*/
    border: 1px solid #e4e4e4;
	color: #777;
	display: inline-block;
	font-size: 13px;
	max-width: 96%;
	/*min-width:96%;*/
    padding: 16px;
	transition: border 0.3s linear 0s;
}
.head_h1{
	color:#443266; 
	font-family: myriad pro; 
	font-weight: bold; 
	font-size: 18px; 
	/*margin: 10px 0px;*/
	    margin: 10px -10px !important;
}
#pagetitles .head_h1{ margin: 10px -10px !important;}

textarea {
	font-family: 'Helvetica Neue', Arial, sans-serif;
	line-height: 1.8em;
	max-width: 100%;
	width: 100%;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, textarea:focus, td.actions .coupon .input-text:focus, .searchform input:focus {
	border-color: #129fea;
	outline: 0 none;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline: 1px auto #129fea;
}
.input-text {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #e4e4e4;
	color: #777;
	display: inline-block;
	font-size: 13px;
	max-width: 100%;
	padding: 7px;
	transition: border 0.3s linear 0s;
}
.input-text:focus {
	outline: 1px auto #129fea;
}
.woocommerce {
	font-family: "Calibri", Helvetica, sans-serif;
	color:#555555;
}
.woocommerce p {
	padding:0px 0px 10px 0px;
	line-height:19px;
}
.woocommerce h2 {
	padding:5px 0px 10px 0px;
}
/* end external  code */

    article,  aside,  details,  figcaption,  figure,  footer,  header,  hgroup,  nav,  section,  summary {
	display: block;
}
/*

    * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.

    */

     

    audio,  canvas,  video {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}

     

    /*

    * Prevents modern browsers from displaying `audio` without controls.

    * Remove excess height in iOS 5 devices.

    */

     

    audio:not([controls]) {
 display: none;
 height: 0;
}

     

    /*

    * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3,

    * and Safari 4.

    * Known issue: no IE 6 support.

    */

     

    [hidden] {
 display: none;
}
/* ==========================================================================

    Base

    ========================================================================== */

     

    /*

    * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using

    * `em` units.

    * 2. Prevents iOS text size adjust after orientation change, without disabling

    * user zoom.

    */

     

    html {
	font-size: 100%; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%; /* 2 */
}
/*

    * Addresses `font-family` inconsistency between `textarea` and other form

    * elements.

    */

     

    html,  button,  input,  select,  textarea {
	font-family: sans-serif;
}
/*

    * Addresses margins handled incorrectly in IE 6/7.

    */

     

    body {
	margin: 0;
}
a {
	color:inherit;
}
/* ==========================================================================

    Links

    ========================================================================== */

     

    /*

    * Addresses `outline` inconsistency between Chrome and other browsers.

    */

     

    a:focus {
	outline: thin dotted;
}
/*

    * Improves readability when focused and also mouse hovered in all browsers.

    */

     

    a:active,  a:hover {
	outline: 0;
}
/* ==========================================================================

    Typography

    ========================================================================== */

     

    /*

    * Addresses font sizes and margins set differently in IE 6/7.

    * Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5,

    * and Chrome.

    */

     

    h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}
h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}
/*

    * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome.

    */

     

    abbr[title] {
	border-bottom: 1px dotted;
}
/*

    * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.

    */

     

    b,  strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
/*

    * Addresses styling not present in Safari 5 and Chrome.

    */

     

    dfn {
	font-style: italic;
}
/*

    * Addresses styling not present in IE 6/7/8/9.

    */

     

    mark {
	background: #ff0;
	color: #000;
}
/*

    * Addresses margins set differently in IE 6/7.

    */

     

    p,  pre {
	margin: 1em 0;
}
/*

    * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome.

    */

     

    code,  kbd,  pre,  samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/*

    * Improves readability of pre-formatted text in all browsers.

    */

     

    pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
/*

    * Addresses CSS quotes not supported in IE 6/7.

    */

     

    q {
	quotes: none;
}
/*

    * Addresses `quotes` property not supported in Safari 4.

    */

     

    q:before,  q:after {
	content: '';
	content: none;
}
small {
	font-size: 75%;
}
/*

    * Prevents `sub` and `sup` affecting `line-height` in all browsers.

    */

     

    sub,  sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* ==========================================================================

    Lists

    ========================================================================== */

     

    /*

    * Addresses margins set differently in IE 6/7.

    */

     

    dl,  menu,  ol,  ul {
	margin: 1em 0;
}
dd {
	margin: 0 0 0 40px;
}
/*

    * Addresses paddings set differently in IE 6/7.

    */

     

    menu,  ol,  ul {
	padding: 0 0 0 20px;
}
/*

    * Corrects list images handled incorrectly in IE 7.

    */

     

    nav ul,  nav ol {
	list-style: none;
	list-style-image: none;
}
/* ==========================================================================

    Embedded content

    ========================================================================== */

     

    /*

    * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.

    * 2. Improves image quality when scaled in IE 7.

    */

     

    img {
	border: 0; /* 1 */
	-ms-interpolation-mode: bicubic; /* 2 */
}

     

    /*

    * Corrects overflow displayed oddly in IE 9.

    */

     

    svg:not(:root) {
 overflow: hidden;
}
/* ==========================================================================

    Figures

    ========================================================================== */

     

    /*

    * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11.

    */

     

    figure {
	margin: 0;
}
/* ==========================================================================

    Forms

    ========================================================================== */

     

    /*

    * Corrects margin displayed oddly in IE 6/7.

    */

     

    form {
	margin: 0;
}
/*

    * Define consistent border, margin, and padding.

    */

     

    fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
/*

    * 1. Corrects color not being inherited in IE 6/7/8/9.

    * 2. Corrects text not wrapping in Firefox 3.

    * 3. Corrects alignment displayed oddly in IE 6/7.

    */

     

    legend {
	border: 0; /* 1 */
	padding: 0;
	white-space: normal; /* 2 */
 *margin-left: -7px; /* 3 */
}
/*

    * 1. Corrects font size not being inherited in all browsers.

    * 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5,

    * and Chrome.

    * 3. Improves appearance and consistency in all browsers.

    */

     

    button,  input,  select,  textarea {
	font-size: 100%; /* 1 */
	margin: 0; /* 2 */
	vertical-align: baseline; /* 3 */
 *vertical-align: middle; /* 3 */
}
/*

    * Addresses Firefox 3+ setting `line-height` on `input` using `!important` in

    * the UA stylesheet.

    */

     

    button,  input {
	line-height: normal;
}
/*

    * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`

    * and `video` controls.

    * 2. Corrects inability to style clickable `input` types in iOS.

    * 3. Improves usability and consistency of cursor style between image-type

    * `input` and others.

    * 4. Removes inner spacing in IE 7 without affecting normal text inputs.

    * Known issue: inner spacing remains in IE 6.

    */

     

    button,  html input[type="button"], /* 1 */  input[type="reset"],  input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
 *overflow: visible; /* 4 */
}
/*

    * Re-set default cursor for disabled elements.

    */

     

    button[disabled],  input[disabled] {
	cursor: default;
}
/*

    * 1. Addresses box sizing set to content-box in IE 8/9.

    * 2. Removes excess padding in IE 8/9.

    * 3. Removes excess padding in IE 7.

    * Known issue: excess padding remains in IE 6.

    */

     

    input[type="checkbox"],  input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
 *height: 13px; /* 3 */
 *width: 13px; /* 3 */
}
/*

    * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.

    * 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome

    * (include `-moz` to future-proof).

    */

     

    input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}

     

    /*

    * Removes inner padding and search cancel button in Safari 5 and Chrome

    * on OS X.

    */

     

    input[type="search"]::-webkit-search-cancel-button,  input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}

     

    /*

    * Removes inner padding and border in Firefox 3+.

    */

     

    button::-moz-focus-inner,  input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/*

    * 1. Removes default vertical scrollbar in IE 6/7/8/9.

    * 2. Improves readability and alignment in all browsers.

    */

     

    textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}
/* ==========================================================================

    Tables

    ========================================================================== */

     

    /*

    * Remove most spacing between table cells.

    */

     

    table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height:30px;
	font-size:14px;
}
img {
	max-width:100%;
	height:auto;
}
/* custome css start */

	.wrapper-main {
	/*width:1000px;*/
	    width:960px;
	margin:0 auto !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

    .wrapper-main {
	width:960px;
	  /*  width: 77%;*/
	}
}

.topheader {
	/*border-top:#8C489F 4px solid;
	border-bottom:#8C489F 4px solid;*/
	border-top:#443266 4px solid;
	border-bottom:#443266 4px solid;
	width:100%;
	height:auto;
	/*overflow:hidden;*/

		min-height:102px;
}
.top-logo {
	/*position: absolute;
    width: 190px;
    height: 87px;
    float: left;
    margin: 7px 0px 0px 2px;*/

    position: absolute;
    width: 190px;
    height: 87px;
    float: left;
    margin: 10px 0px 0px 0px;
}
.top-header-right {
	width:770px;
	float:right;/*border:#990000 1px solid;
	    margin-right: 17px;*/
	}
.top-header-right h5 {
	padding: 11px 0px 0px 11px;
	margin:0px;
	color:#c6c6c6;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}
.socialmedia-right {
	/*width:190px;*/
	float:right;
	/*margin:5px 2px 0 0;*/
	margin: 5px 0 0 0;
}
.socialmedia-right ul {
	padding:0px;
	margin:0px 0px 0px 0px;
	    width: 163px;
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.socialmedia-right ul li {
	/*display:inline;
	color:#c6c6c6;
	padding: 0 2px 0px 16px;*/
}
/*scrolling zone */

	.scrollingzone-main {
	width:100%;
	clear:both;
	padding:0px 0px 0px 0px;
	border-top:#fff 2px solid;
	border-bottom:#fff 2px solid;
	background:#C5C5E5;
	height: 114px;
}
.main_area1{
	height: 110px !important;
}
.slider-navbottom {
	width:100%;
	/*background:#ccc8c8;*/
    /*background:#8C489F;*/
	background-color:#443266;
	height:auto;
	/*min-height:30px;*/
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.slider-navbottom ul {
	padding:0px;
	margin:0px 0px 0px 0%;
	text-align:center;
}
.slider-navbottom li {
	display:inline-block;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:11.9px;
	color:#FFF;
	padding:0px 0px 0px 0px;
	margin:0px;
	text-align:center;
}
.slider-navbottom li a {
	color:inherit;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	margin:0px;
	font-size: 12.5px;
	    color: #ffffff;
}
.bx-default-pager{display: none;}

.slider-navbottom li a:hover {
	color:#F1F0FF;
}
/* banner- bg */

.mani-banner-zone {
	/*background:url(../images/banner-bg.png) repeat;*/
	/*background:#6dcb96;*/
	/*background:#4cb681;*/
	/*background:#c3f6d0;*/
	background:#d3d3e5;
	height:auto;
	/*min-height:408px;*/
	overflow:hidden;
	width:100%;
	/*border-bottom:#2e5804 4px solid;*/
	padding:0px 0px 0px 0px;
}
.hoverpopupmain {
	width:320px;
	height:134px;
	background:url(../images/interim-management.png) no-repeat 0px -134px;
	transition: background-position 0.2s linear 0s;
	margin:10px 0px 10px 0px;
	padding:0px;
	float:left;
}
.hoverpopupmain:hover {
	background:url(../images/interim-management.png) no-repeat 0 0px;
}
.hoverpopupmainact {
	width:313px;
	height:134px;
	background:url(../images/interim-management.png) no-repeat 0 0px;
	transition: background-position 0.2s linear 0s;
	margin:10px 35px 10px 0px;
	padding:0px;
	float:left;
}
.hoverpopupmainact h3 {
	padding:0px;
	margin:0px;
	color:#2e5804;
	padding:50px 0px 0px 0px;
	text-align:center;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
}
.hoverpopupmain:hover h3 {
	font-size:23px;
}
.hoverpopupmain h3 {
	padding:0px;
	margin:0px;
	color:#443266;
	padding:50px 0px 0px 0px;
	text-align:center;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
}
.hoverpopupmain h1 {
	padding:0px;
	margin:0px;
	color:#8C489F;
	padding:50px 0px 0px 0px;
	text-align:center;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
}
.popupcontent {
}
.popupcontent h2 {
	color:#524e4e;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
}
.popupcontent p {
	color:#524e4e;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:21px;
}
.popupcontent ul {
	padding:0px;
	margin:0px;
}
.popupcontent li {
	color:#6d6868;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	line-height:29px;
	padding:0px 0px 0px 20px;
	background:url(../images/arrow-buleat.png) no-repeat 6px 8px;
	list-style-type:none;
}
.footer-bottom {
	clear:both;
	background:#E3E3E5;
	/*min-height:141px;*/
    margin:0px 0px 0px 0px;
	font-weight:normal;
}
.footer-bottom h3 {
	text-align:center;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:4px 0px 0px 0px;
	margin:0px;
	font-size:13px;
	color:#6d6868;
}
.footer-bottom h3 span {
	color:#6d6868;
}
.footer-bottom h2 {
	font-size:19px;
	text-align:center;
	padding:7px 0px 0px 0px;
	margin:0px;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#8c489f;
}
.footer-bottom h5 {
	font-size:19px;
	text-align:center;
	padding:7px 0px 0px 0px;
	margin:0px;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#006600;
}
.footer-bottom h5 span {
	color:#006600;
}
.footer-bottom h4 {
	text-align:center;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	color:#6d6868;
	font-weight:normal;
	font-size:13px;
}
.footer-bottom ul {
	padding:0px;
	margin:0px 0px 0px 0px;
	text-align:center;
}
.footer-bottom ul li {
	padding:0px 10px 0px 0px;
	margin:0px;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	color:#6d6868;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
	display:inline;
	text-align:center;
}
.footer-bottom ul li span {
	color:#2e5804;
}
.footerbottom {
	/*background:#ccc8c8;*/
    /*background:#8C489F;*/
	background:#443266;
	clear:both;
	height:auto;
	overflow:hidden;
	padding:0px 0px 2px 0px;
}
.footerbottom h4 {
	    padding: 5px 0px 2px 2px;
    margin: 0px;
    float: left;
    font-size: 12px;
    color: #FFF;
    font-weight: normal;
    font-family: "Myriad Pro", Helvetica, sans-serif;
}
.footerbottom ul {
	padding:0px 10px 0px 0px;
	margin:0px;
	    margin-right: -23px;
}
.footerbottom li {
	    display: inline;
    float: right;
    font-size: 12px;
    color: #FFFFFF;
    padding: 2px 10px 2px 0px;
    font-family: "Myriad Pro", Helvetica, sans-serif;
    text-decoration: none;
}
.footerbottom li a {
	text-decoration:none;
}
.menuwrp {
	/*clear:both;
	margin:0px 0px 0px 0px;
	border:#FF0000 1px solid;
float: right;*/
clear: both;
    margin: 0px 0px 0px 12px;
    float: left;
	}
.clrall {
	clear:both;
}
.popband {
	width:97%;
	clear:both;
	border:#136734 1px solid;
	background:#FFFFFF;
	border-radius:8px;
	margin:0px 0px 0px 10px;
	padding:0px;
	position:absolute;
	left:0px;
	top:155px;
	z-index:999;
}
.popband h3 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:"Arial", Helvetica, sans-serif;
	color:#2e5804;
	text-align:center;
	font-size:14px;
}
.popband h4 {
	padding:0px 0px 0px 0px;
	margin:-3px 0px 0px 0px;
	font-family:"Arial", Helvetica, sans-serif;
	color:#2e5804;
	text-align:center;
	font-size:14px;
}
.popband p {
	padding:0px 5px 1px 5px;
	margin:-2px 0px 0px 0px;
	font-family:"Arial", Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	color:#727272;
	font-size:13px;
}
.clear-empty {
	clear:both;
	min-height:25px;
}
.fullstripmenu {
	/*background: none repeat scroll 0 0 #ccc8c8;*/
    /*background: none repeat scroll 0 0 #8C489F;*/
	background:#443266;
	margin: 0 0 0 0px;
    width: 100%;
    padding: 0px 0px 3px 0px;
}
.fullstripmenu span {
	padding:0px 0px 0px 2px;
	vertical-align: sub;
}
.lastfootertext {
	height:auto;
	overflow:hidden;
	min-height:90px;
	padding:0px 0px 15px 0px;
	    width: 100%;
}
.lastfootertext h3 {
	font-size:19px;
	text-align:center;
	padding:7px 0px 0px 0px;
	margin:0px;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#8C489F;
}
.lastfootertext h1 {
	font-size:19px;
	text-align:center;
	padding:7px 0px 0px 0px;
	margin:0px;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#443266;
}
.lastfootertext h3 span {
	color:#8C489F;
}
.lastfootertext h4 {
	font-size:19px;
	text-align:center;
	padding:0px 0px 0px 0px;
	margin:0px;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#6d6868;
}
.lastfootertext p {
	font-size:14px;
	text-align:center;
	padding:0px 0px 10px 0px;
	margin:0px;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	color:#6d6868;
}
.lastwhitebghuk {
	background: none repeat scroll 0 0 #C3C3E5;
	margin: 0 0 0 5px;
	/*padding-left: 10px;*/
	width: 100%;
	padding-top:0px;
	padding-bottom:0px;
}
.endborder {
	/*border-bottom: 4px solid #8C489F;*/
	border-bottom: 4px solid #443266;
	clear:both;
	margin:4px 0px 0px 0px;
}
.gencontener {
	height:auto;
	/*overflow:hidden;*/
	/*min-height:460px;*/
	min-height:290px;
}
.gencontener h1, h2, h3 {
	color: #2e5804;
	font-family:"Myriad Pro", Helvetica, sans-serif;
	font-weight:normal;
	padding:0px 0px 0px 8px;
}
.gencontener p {
	color:#6d6868;
	font-family: "Myriad Pro", Helvetica, sans-serif;
	font-weight: normal;
	padding:0px 0px 0px 8px;
}
.contact_style {
	/*width:50%;*/
	float:left;
	padding:0px 0px 0px 10px;
}
.contact_style fieldset {
	border:0px;
	padding:0px;
	margin:0px;
	font-family: "Myriad Pro", Helvetica, sans-serif;
}
.contact_style fieldset p {
	padding:7px 0px 7px 0px;
	margin:0px;
	font-size:14px;
}
.contact_style select {
	font-family: "Myriad Pro", Helvetica, sans-serif;
	font-size:15px;
	min-width:100%;
	min-width:100%;
}
.contact_style textarea {
	width:280px;
}
.c_submit {
	width:126px;
	height:30px;
	background:#443266;
	color:#FFFFFF;
	font-size:14px;
	border:0px;
	float:left;
	margin:0px 0px 7px 0px;
}
.contact-leftcol {
	width:60%;
	float:left;/*border:#FF0000 1px solid;*/
}
.contact-rightcol {
	width:38%;
	float:right;/*border:#FF0000 1px solid;*/
}
.contact-rightcol p {
	padding:0px;
}
.contact-rightcol h5 {
	color: #2e5804;
	font-family: "Myriad Pro", Helvetica, sans-serif;
	font-weight: normal;
	font-size:18px;
	padding:0px;
	margin:0px;
}
span.skype_pnh_container {
	display:none !important;
}
.sitemap_ul ul {
/*padding:0px;
	margin:0px;*/
}
.sitemap_ul li {
	font-family: "Myriad Pro", Helvetica, sans-serif;
	font-size:14px;
	/*list-style-type:none;
	text-decoration:none;*/
	list-style-type:none;
	color:#6d6868;
	text-decoration:none;
}
.green_span {
	color: #008000;
}
.grey_span {
	color: #808080;
}
 @media print {
/* your print styles go here */
	#header, #footer, #menu {
	display: none;
}
body {
	font: 12pt georgia, serif;
}
h1 {
	font-size: 18pt;
}
h2 {
	font-size: 16pt;
	color: #000;
}
}

.button-holder{width:96.5%; margin:0px 0 0; overflow:hidden;}

.button-holder a{float:right; display:inline-block; background-color:#cec6c6; padding:5px; color:#fff; font-size:13px; text-decoration:none;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   /*.top-header-right h5{padding: 11px 0px 0px 11px;}*/
}

@media screen\0 {
  .top-header-right h5{padding:11px 0px 0px 0px;}
}

.top-header-right h5{padding:11px 0px 0px 0px\0/;}

.slider-navbottom {
    background: #443266 none repeat scroll 0 0 !important;
}
.ws-sectionbox-left{ width: 50%; float: left; }
.ws-sectionbox-right{ width: 40%; padding-left: 10%; float: right;}